/*CSS For Ultimate Wine Ltd */
html, body {
	margin: 0; /* overrides the computed style */
	background: left top no-repeat url(../images/uwcouk.jpg);
    margin-bottom: 20px;
	margin:0 auto; /* for the rest */	
     -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	z-index:0;
	}

img { 
	border: 0px;
	}

#container {
	position: relative;
	top: 160px;
	border:0px solid purple;
	z-index: 1;	
}


#textbox {
	position: relative;
    left: 150px;
	width: 450px;
	height: 380px;
    color: #9a4545;
    text-align: center;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
	z-index: 3;
	
}
	
    
    
#m219_logo {
    position: relative;
    left: 380px;
    top: 380px;
}

#m219_logo img {
    border: 1px solid #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}